{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2465542",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2465542",
  "cooperator": "Ronald Sakry",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-10-23",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC41-99",
      "traits": "",
      "metrics": {
        "Yield": 172.1,
        "%MST": 15.8,
        "Test Weight": 59.0,
        "Gross Revenue": 681.52
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P90630AM",
      "traits": "",
      "metrics": {
        "Yield": 170.1,
        "%MST": 14.9,
        "Test Weight": 58.0,
        "Gross Revenue": 680.4
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 167.9,
        "%MST": 14.5,
        "Test Weight": 58.0,
        "Gross Revenue": 671.6
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P87040AM",
      "traits": "",
      "metrics": {
        "Yield": 167.0,
        "%MST": 15.1,
        "Test Weight": 58.0,
        "Gross Revenue": 667.16
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G91V51-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 155.4,
        "%MST": 15.5,
        "Test Weight": 59.0,
        "Gross Revenue": 617.72
      },
      "entry_num": 9
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2465542"
  ],
  "fetched_at": "2026-05-25T19:42:16.172090+00:00",
  "scraper_version": "0.1.0"
}
